1. Foren
  2. Kommentare
  3. Software-Entwicklung
  4. Alle Kommentare zum Artikel
  5. › Eclipse Europa erscheint…

OT: Eclipse Fehler bei Updates

Neue Foren im Freiraum! Raumfahrt und freie Software haben jetzt einen Platz, die Games tummeln sich jetzt alle in einem Forum.
  1. Thema

Neues Thema Ansicht wechseln


  1. OT: Eclipse Fehler bei Updates

    Autor: jsd 28.06.07 - 13:58

    Wie passend: ich arbeite mich derweil in Linux ein und habe den Vormittag versucht Eclipse mit der PDT und dem Zend-Debugger zum Laufen zu bringen (also PHP). Ist auch schon die Europe-Version.

    Jedenfalls kann ich die Chance nutzen und fragen: Bei einigen Updates kommen bei einigen Erweiterungen Fehlermeldungen des Typs:

    Requested operation cannot be performed because it would invalidate the current configuration. See details for more information.
    PDT Feature (1.0.0.v20070520------9FhPQOQ7hP) requires feature "org.eclipse.jem (1.2.0)", or later version.


    Was genau will mir das sagen? Also ich weiß nicht wofür jem steht.

    Achja, gibts irgendwo nen deutsches Tutorial, wie man mit PDT und dem Debugger sinnvoll zusammen arbeitet? (Und nein, ich habe noch nicht gesucht :P)

  2. Re: OT: Eclipse Fehler bei Updates

    Autor: jsd 28.06.07 - 14:57

    :P

    Ok, für jem brauche ich den VE :P


    -------------------------------------------------------
    > Wie passend: ich arbeite mich derweil in Linux ein
    > und habe den Vormittag versucht Eclipse mit der
    > PDT und dem Zend-Debugger zum Laufen zu bringen
    > (also PHP). Ist auch schon die Europe-Version.
    >
    > Jedenfalls kann ich die Chance nutzen und fragen:
    > Bei einigen Updates kommen bei einigen
    > Erweiterungen Fehlermeldungen des Typs:
    >
    > Requested operation cannot be performed because it
    > would invalidate the current configuration. See
    > details for more information.
    > PDT Feature (1.0.0.v20070520------9FhPQOQ7hP)
    > requires feature "org.eclipse.jem (1.2.0)", or
    > later version.
    >
    > Was genau will mir das sagen? Also ich weiß nicht
    > wofür jem steht.
    >
    > Achja, gibts irgendwo nen deutsches Tutorial, wie
    > man mit PDT und dem Debugger sinnvoll zusammen
    > arbeitet? (Und nein, ich habe noch nicht gesucht
    > :P)


  3. Re: OT: Eclipse Fehler bei Updates

    Autor: Daniel Koch 23.07.07 - 10:23

    Habe die gleiche Fehlermeldung auf OS X, scheinbar fehlt ihm hier einfach ein Bundle/Plugin. Aber wo findet man diesesn?

    Grüße
    Daniel


    jsd schrieb:
    -------------------------------------------------------
    > Wie passend: ich arbeite mich derweil in Linux ein
    > und habe den Vormittag versucht Eclipse mit der
    > PDT und dem Zend-Debugger zum Laufen zu bringen
    > (also PHP). Ist auch schon die Europe-Version.
    >
    > Jedenfalls kann ich die Chance nutzen und fragen:
    > Bei einigen Updates kommen bei einigen
    > Erweiterungen Fehlermeldungen des Typs:
    >
    > Requested operation cannot be performed because it
    > would invalidate the current configuration. See
    > details for more information.
    > PDT Feature (1.0.0.v20070520------9FhPQOQ7hP)
    > requires feature "org.eclipse.jem (1.2.0)", or
    > later version.
    >
    > Was genau will mir das sagen? Also ich weiß nicht
    > wofür jem steht.
    >
    > Achja, gibts irgendwo nen deutsches Tutorial, wie
    > man mit PDT und dem Debugger sinnvoll zusammen
    > arbeitet? (Und nein, ich habe noch nicht gesucht
    > :P)

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Softwareentwickler / Entwickler OSS (m/w/d)
    M-net Telekommunikations GmbH, München, Augsburg, Nürnberg
  2. Technology Generalist Business Innovation (m/w/d)
    ALDI SÜD Dienstleistungs-GmbH & Co. oHG, Mülheim an der Ruhr
  3. IT Security Spezialist (m/w/d)
    BAHAG AG, Mannheim
  4. Junior PHP Entwickler (m/w/d)
    Sport-Tiedje GmbH, Schleswig

Detailsuche


Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Spiele-Angebote
  1. (u. a. Ni no Kuni II: Revenant Kingdom für 7,99€, Rainbow Six Siege - Deluxe Edition für 9...
  2. 9,99€


Haben wir etwas übersehen?

E-Mail an news@golem.de


Nuratrue im Test: Spitzenklang mit leichten Abstrichen
Nuratrue im Test
Spitzenklang mit leichten Abstrichen

Nura hat seine ersten True-Wireless-Hörstöpsel herausgebracht - der Sound ist sehr gut, perfekt sind die Stöpsel aber nicht, wie unser Test zeigt.
Ein Test von Tobias Költzsch

  1. Nuratrue Nura präsentiert erste True-Wireless-Kopfhörer
  2. Oneplus-Gründer Nothing präsentiert True-Wireless-Kopfhörer mit ANC
  3. Neue Produkte geplant Sennheiser sucht Investor für Privatkundengeschäft

Ultra-Kurzdistanz-Beamer im Test: Wir missachten die Abstandsregel
Ultra-Kurzdistanz-Beamer im Test
Wir missachten die Abstandsregel

Unser Test von drei 4K-Laserprojektoren zeigt: Das Heimkino war selten so einfach aufzuwerten.
Ein Test von Martin Wolf

  1. Beamer PH510PG LGs mobiler Reiseprojektor projiziert auf 100 Zoll

Direct Air Capture: Orca filtert CO2 aus der Atmosphäre
Direct Air Capture
Orca filtert CO2 aus der Atmosphäre

Die größte Direct-Air-Capture-Anlage geht in Island in Betrieb. Die Technik wird wohl gebraucht, steht aber vor großen Herausforderungen.
Ein Bericht von Hanno Böck

  1. Klimakrise Staatenallianz will Ende von Öl- und Gasförderung
  2. Klimaschutzgesetz Bereits 2045 soll Deutschland klimaneutral werden